CVE-2011-0626

2011-05-13T22:55:00
ID CVE-2011-0626
Type cve
Reporter cve@mitre.org
Modified 2018-10-30T16:26:00

Description

Adobe Flash Player before 10.3.181.14 on Windows, Mac OS X, Linux, and Solaris and before 10.3.185.21 on Android allows attackers to execute arbitrary code via unspecified vectors, related to a "bounds checking" issue, a different vulnerability than CVE-2011-0623, CVE-2011-0624, and CVE-2011-0625.